<!DOCTYPE manifest>
<manifest>
 <files>
  <file dest="0910_05art\GalleryMaker.xml" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\GalleryMaker.xml" />
  <file dest="0910_05art\gallerythumb.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\gallerythumb.jpg" />
  <file dest="0910_05art\homedecor.swf" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\homedecor.swf" />
  <file dest="0910_05art\index.html" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\index.html" />
  <file dest="0910_05art\manifest.xml" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\manifest.xml" />
  <file dest="0910_05art\resources\groups\group.xml" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\groups\group.xml" />
  <file dest="0910_05art\resources\media\homedecor\medium\=C3=93scar=20y=20Miguel.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\homedecor\medium\=C3=93scar=20y=20Miguel.jpg" />
  <file dest="0910_05art\resources\media\homedecor\medium\Alejandro=20y=20Christian.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\homedecor\medium\Alejandro=20y=20Christian.jpg" />
  <file dest="0910_05art\resources\media\homedecor\medium\Antonio=20y=20Andr=C3=A9s.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\homedecor\medium\Antonio=20y=20Andr=C3=A9s.jpg" />
  <file dest="0910_05art\resources\media\homedecor\medium\C=C3=A9sar.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\homedecor\medium\C=C3=A9sar.jpg" />
  <file dest="0910_05art\resources\media\homedecor\medium\Mercedes=20y=20Nora.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\homedecor\medium\Mercedes=20y=20Nora.jpg" />
  <file dest="0910_05art\resources\media\homedecor\medium\Noelia=20y=20Nerea.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\homedecor\medium\Noelia=20y=20Nerea.jpg" />
  <file dest="0910_05art\resources\media\homedecor\medium\Patricia=20y=20Silvia.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\homedecor\medium\Patricia=20y=20Silvia.jpg" />
  <file dest="0910_05art\resources\styles\style.xml" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\styles\style.xml" />
  <file dest="0910_05art\projectthumb.jpg" src="" />
 </files>
</manifest>
